<?php

use yii\db\Schema;
use yii\db\Migration;

class m160120_224044_alter__table__money_movement__add_column__status extends Migration
{
    public function up()
    {
    	$this->addColumn("money_movement", "status",  "int");
    }

    public function down()
    {
        echo "m160120_224044_alter__table__money_movement__add_column__status cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
